Removes one of the facet.date.other parameters

- « SolrQuery::removeFacetDateField

- SolrQuery::removeFacetField »

- PHP Manual
- SolrQuery
- Removes one of the facet.date.other parameters

# SolrQuery::removeFacetDateOther

(PECL solr >= 0.9.2)

SolrQuery::removeFacetDateOther — Removes one of the facet.date.other parameters

### Description

public SolrQuery::removeFacetDateOther(string `$value`, string `$field_override` = ?): SolrQuery

Removes one of the facet.date.other parameters

### Parameters

`value`

  The value

`field_override`

  The name of the field.

### Return Values

Returns the current SolrQuery object, if the return value is used.